@echo off
rem This File created by install shield
set PATH=C:\WINDOWS\COMMAND
set PFPROG=C:\appl
set PATH=%pfprog%;%PFPROG%\fp;%path%
set PFDSK=C
set PFDATA=C:
set PFCMARK=20
set PFDIR=\appl
set PFMENU=C:\appl\FP\MENUS
set pfdldir=c:\appl
set PFCONFIG=
set path=%pfprog%\fp\fp2rtf;%path%
set pfpostprint=start /w %pfprog%\fp\fp2rtf\atlantis.exe
set pfprtc=rtf60
echo stuff > fp$$$$$$.bat
del fp$$*.bat>NUL
%pfprog%\fp\p.exe 

